703.829.0809

Security Update for select plugins

As you may be aware, several serious security alerts have come up recently for the Easy WP SMTP and Social Warfare plugins. Over the last week, Ironistic has updated our sites that utilize these plugins, so you may see some changes in your WordPress dashboard.  As always, please do not hesitate to reach out to us with any questions about your website or hosting security.


Related Posts


Comments

There are currenty no responses.

Request A Quote
Let's take your business to the next level. Fill out the form below to get started!
  • This field is for validation purposes and should be left unchanged.